<?xml version="1.0" encoding="UTF-8"?>
<uis theme="Dusk Comet">
	<ui att="skin" mode="0" name="main" width="300" height="300">
		<outlook>skin\Dusk Comet\cpanel\shapes\skin.xml</outlook>
		<component>skin\Dusk Comet\cpanel\components\control.xml</component>
	</ui>
	<ui att="skin" mode="1" name="videoframe" width="400" width_min="360" height="363" height_min="270" left="24" right="23" top="32" bottom="66">
		<outlook>skin\Dusk Comet\videof\shapes\skin.xml</outlook>
		<component>skin\Dusk Comet\videof\components\control.xml</component>
	</ui>
	<ui att="skin" mode="2" name="programlist" width="645" width_min="195" height="281" height_min="236" left="22" right="23" top="24" bottom="23">
		<outlook>skin\Dusk Comet\plist\shapes\skin.xml</outlook>
		<component>skin\Dusk Comet\plist\components\control.xml</component>
	</ui>
	<ui att="skin" mode="3" name="snapshot" width="291" height="139">
		<thumbdef width="76" height="58" posx1="19" posx2="99" posx3="179" posy1="53" posy2="53" posy3="53"></thumbdef>
		<thumbsel width="80" height="64" posx1="17" posx2="97" posx3="177" posy1="50" posy2="50" posy3="50"></thumbsel>
		<info left="130" right="260" top="20" bottom="40"></info>
		<sel x="206" y="25"></sel>
		<page x="144" y="25"></page>
		<font height="11"></font>
		<outlook>skin\Dusk Comet\snaps\shapes\skin.xml</outlook>
		<component>skin\Dusk Comet\snaps\components\control.xml</component>
		<color R="194" G="245" b="97"></color>
	</ui>
	<ui att="skin" mode="4" name="fullscreen" width="640" height="39">
		<outlook>skin\Dusk Comet\fulls\shapes\skin.xml</outlook>
		<component>skin\Dusk Comet\fulls\components\control.xml</component>
	</ui>
	<ui att="skin" mode="5" name="msg" width="170" width_min="170" height="120" height_min="120" left="13" right="13" top="31" bottom="15">
		<outlook>skin\Dusk Comet\msg\skin\skin.xml</outlook>
		<component>skin\Dusk Comet\msg\control\control.xml</component>
	</ui>
	<ui att="skin" mode="6" name="schedule">
		<outlook>skin\Dusk Comet\schedule\schedule.xml</outlook>
	</ui>
	<ui att="skin" mode="7" name="epg">
		<outlook>Dusk Comet</outlook>
	</ui>
	<ui att="skin" mode="8" name="subvideoframe" width="125" width_min="123" height="94" height_min="92" left="0" right="0" top="0" bottom="0">
		<outlook>skin\Dusk Comet\subvframe\shapes\skin.xml</outlook>
	</ui>
	<ui att="skin" mode="9" name="subvideobar" width="123" height="16">
		<outlook>skin\Dusk Comet\subvbar\shapes\skin.xml</outlook>
		<component>skin\Dusk Comet\subvbar\components\control.xml</component>
	</ui>
	<ui att="skin" mode="10" name="programlistsetting" width="580" height="249">
		<outlook>skin\Dusk Comet\programlistSetting\Skin\skin.xml</outlook>
		<component>skin\Dusk Comet\programlistSetting\Control\control.xml</component>
	</ui>
	<ui att="skin" mode="11" name="individualsetup" width="410" height="360">
		<outlook>skin\Dusk Comet\individualsetup\Skin\skin.xml</outlook>
		<component>skin\Dusk Comet\individualsetup\Control\control.xml</component>
	</ui>
	<ui att="skin" mode="12" name="programgroup" width="213" width_min="195" height="281" height_min="236" left="22" right="23" top="24" bottom="23">
		<outlook>skin\Dusk Comet\programgroup\skin\skin.xml</outlook>
		<component>skin\Dusk Comet\programgroup\control\control.xml</component>
	</ui>
	<ui att="skin" mode="13" name="groupingsetup" width="380" width_min="326" height="400" height_min="270" left="22" right="23" top="24" bottom="23">
		<outlook>skin\Dusk Comet\groupingsetup\skin\skin.xml</outlook>
		<component>skin\Dusk Comet\groupingsetup\control\control.xml</component>
	</ui>
	<ui att="skin" mode="14" name="cica" width="410" height="360">
		<outlook>skin\Dusk Comet\cica\Skin\skin.xml</outlook>
		<component>skin\Dusk Comet\cica\Control\control.xml</component>
	</ui>
	<ui att="splash" name="opening" total="7" start="1" end="7">
		<path>skin\Dusk Comet\open</path>
	</ui>
	<ui att="lcd">
		<split mode="0" name="signal" left="232" right="252" top="117" bottom="130">
			<path>skin\Dusk Comet\signal\signal.xml</path>
		</split>
		<split mode="1" name="status" left="215" right="235" top="85" bottom="98">
			<path>skin\Dusk Comet\status\status.xml</path>
		</split>
		<split mode="2" format="center" name="info1Center" left="89" right="211" top="119" bottom="131">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="220" G="223" B="200"></textcolor>
		</split>
		<split mode="3" format="center" name="info2Top" left="91" right="209" top="97" bottom="115">
			<font height="24" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="240" G="255" B="157"></textcolor>
		</split>
		<split mode="4" format="center" name="info3Bottom" left="70" right="211" top="132" bottom="147">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="220" G="223" B="200"></textcolor>
		</split>
		<split mode="5" name="source" left="220" right="244" top="99" bottom="114">
			<path>skin\Dusk Comet\source\source.xml</path>
		</split>
		<split mode="6" name="rds" left="235" right="255" top="133" bottom="150">
			<path>skin\Dusk Comet\rds\rds.xml</path>
		</split>
		<split mode="7" format="left" name="rds service name" left="91" right="209" top="91" bottom="100">
			<font height="12" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="240" G="255" B="166"></textcolor>	
			<shadecolor id="2" R="0" G="100" B="150" offset="2"></shadecolor>		
		</split>
		<split mode="8" format="left" name="rds text" left="91" right="209" top="101" bottom="113">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="231" G="255" B="95"></textcolor>			
		</split>
		<split mode="9" name="dtv quality" left="105" right="211" top="133" bottom="144">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="220" G="223" B="200"></textcolor>
		</split>
    <split mode="10" name="Spectrum">
      <barColorTop  A="200" R="200" G="220" B="150"></barColorTop>
      <barColorBottom A="255" R="220" G="250" B="0"></barColorBottom>
      <sideColor A="75" R="220" G="224" B="200"></sideColor>
      <dropColor A="200" R="220" G="250" B="0"></dropColor>
    </split>
	</ui> 
	<ui att="popup">
		<color mode="0" name="text" R="233" G="255" B="111"></color>
		<color mode="1" name="BG1" R="128" G="128" B="128"></color>
		<color mode="2" name="BG2" R="0" G="0" B="0"></color>
	</ui>
	<ui att="ProgramListSetting">
		<color mode="0" name="text" R="233" G="255" B="111"></color>
		<color mode="1" name="BG1" R="57" G="57" B="57"></color>
		<color mode="2" name="BG2" R="41" G="54" B="37"></color>
	</ui>
</uis>